; "{537E6C71-652D-11d1-AD2A-00A024BD20B2}"

;Reduce S3 resuming time
HKLM\SYSTEM\CurrentControlSet\Services\SynTP\Parameters
  RetryTimeoutsDuringDetection = REG_DWORD 0
  SendAuxResetWrapMode = REG_DWORD 1

;Allow User to change the setting of Wheel
HKLM\Software\Synaptics\SynTPEnh
  AllowWheelSettings = REG_DWORD 1

; Set the communication method schemes for Win2K and WinXP
HKLM\SYSTEM\CurrentControlSet\Services\SynTP\Parameters
  EnsureMousePresentForCompatibility = REG_DWORD 1

